body{margin:0;padding:0;background:#1B3266;font-family:Arial,Helvetica,sans-serif;font-size:12px;color:#6E7B8B;}h1,h2,h3{margin:0;padding:0;font-family:Arial,Helvetica,sans-serif;font-weight:normal;color:#181818;}h1{font-size:2em;font-family:Arial,Helvetica,sans-serif;}h2{font-size:1.8em;font-family:Arial,Helvetica,sans-serif;}h3{font-size:1.6em;font-family:Arial,Helvetica,sans-serif;}h4{font-size:1.8em;background:#1B3266;color:#FFFFFF;width:100%;height:24px;font-family:Arial,Helvetica,sans-serif;}h7{height:18px;padding:12px 0 0 15px;letter-spacing:-.5px;color:#FFFFFF;}p,ul,ol{margin-top:0;line-height:180%;}p.bold{font-size:14px;font-style:strong;color:#000000;}#large{margin:0 auto;padding:0;font-size:24px;color:#000000;width:300px;}h6{font-size:16px;font-style:strong;color:#000000;}ul,ol{}img{padding:10px;}a{text-decoration:none;color:#1757AB;font-family:Arial,Helvetica,sans-serif;}a:hover{}#wrapper{margin:0 auto;padding:0;background:url(images/img05.jpg) repeat-x left top;}#wrapper2{margin:0 auto;padding:0;background:#FFFFFF;}#header{width:1000px;height:223px;margin:0 auto;}#logo{height:223px;margin:0 auto;padding:0px 0px 0px 5px;color:#FFFFFF;}#logo h1,#logo p{margin:0;padding:0;}#logo h1{float:left;padding-left:5px;letter-spacing:-1px;text-transform:lowercase;font-size:2.6em;}#logo p{float:left;margin:0;padding:12px 0 0 10px;font:normal 14px Georgia,"Times New Roman",Times,serif;font-style:italic;}#logo a{border:none;background:none;text-decoration:none;color:#FFFFFF;}#search{float:right;width:279px;height:110px;padding:0;}#search form{height:41px;margin:0;padding:50px 0 0 30px;}#search fieldset{margin:0;padding:0;border:none;}#search-text{width:195px;padding:6px 10px;border:1px #0E689A solid;background:none;text-transform:lowercase;font:normal 11px Arial,Helvetica,sans-serif;color:#57ACF7;}#search-submit{display:none;}
}

#menu {
	width: 1000px;
	height: 54px;
	margin: 0 auto;
	padding: 0;
	background: #005C8F url(http://www.knoxgroupinc.com/images/img01.jpg) no-repeat left top;
}



/* Page */

#page {
	width: 1000px;
	margin: 0 auto;
	padding: 0;
	background: url(images/img02.jpg) repeat-y left top;
                    color: #6E7B8B;
}
#page2 {
	width: 1000px;
	margin: 0 auto;
	padding: 0;
	background: #FFFFFF;
}


#page-bgbtm {
	margin: 0px;
	padding: 30px;
	background: url(images/img03.jpg) no-repeat left bottom;
}
#page-bgbtm2 {
	margin: 0px;
	padding: 30px;
	background: #FFFFFF;
}


/* Content */

#content {
	float: left;
	width: 600px;
	padding: 0px 10px;
}
#widecontent {
	float: left;
	width: 1000px;
	padding: 0px 0px;
                    background: #1B3266;
}
#widecontent2 {
	float: left;
	width: 700px;
	padding: 0px 0px;
                    background: #FFFFFF;
}



.post {
}

.post .title {
	height: 38px;
	letter-spacing: -.5px;
	color: #6E7B8B;
font-family: Arial, Helvetica, sans-serif;


}

.post .title a {
	color: #1757AB;
	border: none;
font-family: Arial, Helvetica, sans-serif;


}

.post .meta {
	margin-top: -10px;
	padding-bottom: 5px;
	border-bottom: 1px solid #C9D9E8;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: italic;
}

.post .meta a {
}

.post .entry {
	text-align: left;
	margin-bottom: 25px;
	padding: 10px 20px 0px 0px;
                    color: #2F4F4F;
}

.links {
	display: block;
	width: 96px;
	height: 30px;
	padding: 2px 0px 0px 0px;
	background: url(images/img04.jpg) no-repeat left top;
	text-align: center;
	text-transform: uppercase;
	font-size: 10px;
	color: #FFFFFF;
}

/* Sidebar */

#sidebar {
	float: right;
	width: 270px;
	padding: 10px 0px 0px 0px;
	color: #FFFFFF;
}
#sidebar2 {
	float: right;
	width: 230px;
	padding: 10px 0px 0px 0px;
	color: #FFFFFF;
background: #005C8F;
font-family: Arial, Helvetica, sans-serif;


}


#sidebar2 ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar2 li {
	margin: 0;
	padding: 0;
font-family: Arial, Helvetica, sans-serif;

}

#sidebar2 li ul {
	margin: 0px 15px;
	padding-bottom: 30px;
}

#sidebar2 li li {
	line-height: 35px;
	border-bottom: 1px solid #000000;
}

#sidebar2 li li span {
	display: block;
	margin-top: -20px;
	padding: 0;
	font-size: 12px;
	font-style: italic;
}

#sidebar2 h2 {
	height: 38px;
	padding: 12px 0 0 15px;
	letter-spacing: -.5px;
	color: #FFFFFF;
font-family: Arial, Helvetica, sans-serif;

}

#sidebar2 p {
	margin: 0 0px;
	padding: 0px 20px 20px 20px;
	text-align: justify;
font-family: Arial, Helvetica, sans-serif;

}

#sidebar2 a {
	border: none;
	color: #FFFFFF;
font-family: Arial, Helvetica, sans-serif;

}

#sidebar2 a:hover {
	text-decoration: underline;
font-family: Arial, Helvetica, sans-serif;

}
#sidebar2 ul {
	margin: 0;
	padding: 0;
	list-style: none;
font-family: Arial, Helvetica, sans-serif;

}

#sidebar2 li {
	margin: 0;
	padding: 0;
}

#sidebar2 li ul {
	margin: 0px 15px;
	padding-bottom: 30px;
}

#sidebar2 li li {
	line-height: 35px;
	border-bottom: 1px solid #FFFFFF;
}

#sidebar2 li li span {
	display: block;
	margin-top: -20px;
	padding: 0;
	font-size: 12px;
	font-style: italic;
}

#sidebar2 h2 {
	height: 38px;
	padding: 12px 0 0 15px;
	letter-spacing: -.5px;
	color: #FFFFFF;
}



#sidebar2 p {
	margin: 0 0px;
	padding: 0px 20px 20px 20px;
	text-align: justify;
}

#sideba2r a {
	border: none;
	color: #FFFFFF;
}

#sidebar2 a:hover {
	text-decoration: underline;
}


/* Calendar */

#calendar {
}

#calendar_wrap {
	padding: 20px;
}

#calendar table {
	width: 100%;
}

#calendar tbody td {
	text-align: center;
}

#calendar #next {
	text-align: right;
}

/* Footer */

#footer-wrapper {
	width: 100%;
	background: #231202;
}

#footer {
	width: 1000px;
	height: 100px;
	margin: 0 auto;
	padding: 0px 0 15px 0;
	font-family: Arial, Helvetica, sans-serif;
}

#footer p {
	margin: 0;
	padding-top: 40px;
	line-height: normal;
	font-size: 9px;
	text-transform: uppercase;
	text-align: center;
	color: #70AEFF;
}

#footer a {
	color: #1F84FF;
}

/*------------------------------------*\
	NAV
\*------------------------------------*/
#nav{
	float:left;
	width:100%;
	list-style:none;
	font-weight:bold;
	margin-bottom:10px;
}
#nav li{
	float:left;
	margin-right:10px;
	position:relative;
	display:block;
}
#nav li a{
	display:block;
	padding:18px 25px 0px 10px;
	color:#fff;
	background:transparent;
	text-decoration:none;
                    font-size: 14px;
	text-shadow:1px 1px 1px rgba(0,0,0,0.75); /* Text shadow to lift it a little */
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
}
#nav li a:hover{
	color:#fff;
	background: transparent;	
	text-decoration:underline;
}

/*--- DROPDOWN ---*/
#nav ul{
	list-style:none;
	position:absolute;
	left:-9999px; /* Hide off-screen when not needed (this is more accessible than display:none;) */
	opacity:0; /* Set initial state to transparent */
	-webkit-transition:0.25s linear opacity; /* Make the dropdown fade-in in Webkit */
}
#nav ul li{
	padding-top:1px; /* Introducing a padding between the li and the a give the illusion spaced items */

	float:none;
}
#nav ul a{
	white-space:nowrap; /* Stop text wrapping and creating multi-line dropdown items */
	display:block;
}
#nav li:hover ul{ /* Display the dropdown on hover */
	left:0; /* Bring back on-screen when needed */
	opacity:1; /* Fade to opaque */
}
#nav li:hover a{ /* Set styles for top level when dropdown is hovered */

	background: transparent;
	text-decoration:underline;
}
#nav li:hover ul a{ /* Override some top level styles when dropdown is hovered */
                    background: #1B3266; /* Solid colour fall-back */

	text-decoration:none;
	-webkit-transition:-webkit-transform 0.075s linear;
}
#nav li:hover ul li a:hover{ /* Set styles for dropdown when items are hovered */
	background:#333; /* Solid colour fall-back */

	background:rgba(51,51,51,0.75); /* It'll look nice semi-transparent */
	text-decoration:underline;
	-moz-transform:scale(1.05);
	-webkit-transform:scale(1.05);